<?xml version="1.0" encoding="utf-8"?>
<component size="456,185" extention="Button">
  <displayList>
    <image id="n0_m0oh" name="n0" src="sebx1" fileName="img/com_btn_001.png" pkg="o9974uc5" xy="1,-1" size="455,186"/>
    <graph id="n2_n76n" name="btn_parent" xy="227,92" size="1,1" visible="false" type="rect"/>
    <text id="n6_emjh" name="text_lv" xy="46,6" size="364,73" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#47890b" strokeSize="4" text="Level 99"/>
    <text id="n7_emjh" name="n7" xy="64,69" size="327,104" fontSize="80" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#47890b" strokeSize="4" text="PLAY"/>
  </displayList>
  <Button/>
</component>